.slides li {
    margin-left:0;
}
#header {

    margin-bottom:20px;
    background-image:url('company_hg.gif');
    background-repeat:no-repeat;
}

#header .company h1 {
    left:160px;
    position:absolute;
    text-align:center;
    font-variant:small-caps;
    top:70px;
}
#header .company img {
    padding:0 5px 10px;
}
#header .logo img {
    width:250px;
    height:220px;
    float:right;
    margin:10px 50px 0 0;
}
#wrapper {
  background-color: #eeeeec;
  padding-top: .25rem;
}

#main {

    min-height: 600px;
   float:none
}
#main .inside {
  padding: 0 15px;
  margin: 50px 20px;
}
#main li {
    margin-bottom:5px;
    list-style-image:url("quader.gif");
}
#main h1,
#main h2 {
    color:#334467;
}


/* Ausrichtung Content zum Hintergrund */
.impressum p {
    margin-bottom:1em;
}




body {
    margin-top:20px;
    background-color:#767677;
    color:#2E3436;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color:#1c161c;
}
a,
a:visited {
    text-decoration:none;
    color:#334467;
}
a:focus,
a:hover,
a:active {
    text-decoration:underline;
    color:#334467;
}

#footer {
  background-color: #515151;
}
.copy {
  margin-right: 10px;
  text-align: right;
  font-size: 80%;
  color: #fff;
  padding: 10px 0;
}
.copy a {
    text-decoration:underline;
    color:#fff;
}
